;Nerf Bergan hp for lasers
modify:
{
	match:
	{
		"classname" "trigger_hurt"
		"targetname" "Bergan_HP_Add"
	}
	delete:
	{
		"OnStartTouch" "Bergan_HP,Add,70,0,-1"
	}
	insert:
	{
		"OnStartTouch" "Bergan_HP,Add,60,0,-1"
	}
}
